@charset "UTF-8";

/**
 * Geologica font face
 */
@font-face {
  font-family: 'Geologica';
  font-display: swap;
  src: url('./fonts/Geologica-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Geologica';
  font-display: swap;
  src: url('./fonts/Geologica-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

/**
 * Onest font face
 */
@font-face {
  font-family: 'Onest';
  font-display: swap;
  src: url('./fonts/Onest-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Onest';
  font-display: swap;
  src: url('./fonts/Onest-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Onest';
  font-display: swap;
  src: url('./fonts/Onest-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Onest';
  font-display: swap;
  src: url('./fonts/Onest-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Onest';
  font-display: swap;
  src: url('./fonts/Onest-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

/**
 * icons font face
 */
@font-face {
  font-family: 'icons';
  font-display: swap;
  src: url('./fonts/icons.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

[class*='_icon-'] {
  font-family: 'icons' !important;
  display: block;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:root {
  --_icon-apartment: '\ea01';
  --_icon-apartments: '\ea02';
  --_icon-arrow: '\ea03';
  --_icon-atom: '\ea04';
  --_icon-bank: '\ea05';
  --_icon-blocks: '\ea06';
  --_icon-building: '\ea07';
  --_icon-bus: '\ea08';
  --_icon-calendar: '\ea09';
  --_icon-car: '\ea0a';
  --_icon-carousel: '\ea0b';
  --_icon-chevrons: '\ea0c';
  --_icon-circle: '\ea0d';
  --_icon-close: '\ea0e';
  --_icon-compas: '\ea0f';
  --_icon-compass: '\ea10';
  --_icon-copy: '\ea11';
  --_icon-diamond: '\ea12';
  --_icon-door: '\ea13';
  --_icon-dumbbell: '\ea14';
  --_icon-facebook: '\ea15';
  --_icon-fur-tree: '\ea16';
  --_icon-instagram: '\ea17';
  --_icon-layers: '\ea18';
  --_icon-linkedin: '\ea19';
  --_icon-pay: '\ea1a';
  --_icon-phone: '\ea1b';
  --_icon-rectangle: '\ea1c';
  --_icon-reset: '\ea1d';
  --_icon-school: '\ea1e';
  --_icon-star: '\ea1f';
  --_icon-stars: '\ea20';
  --_icon-store: '\ea21';
  --_icon-time: '\ea22';
  --_icon-tree: '\ea23';
  --_icon-wall: '\ea24';
}
._icon-apartment::before {
  content: var(--_icon-apartment);
}
._icon-apartments::before {
  content: var(--_icon-apartments);
}
._icon-arrow::before {
  content: var(--_icon-arrow);
}
._icon-atom::before {
  content: var(--_icon-atom);
}
._icon-bank::before {
  content: var(--_icon-bank);
}
._icon-blocks::before {
  content: var(--_icon-blocks);
}
._icon-building::before {
  content: var(--_icon-building);
}
._icon-bus::before {
  content: var(--_icon-bus);
}
._icon-calendar::before {
  content: var(--_icon-calendar);
}
._icon-car::before {
  content: var(--_icon-car);
}
._icon-carousel::before {
  content: var(--_icon-carousel);
}
._icon-chevrons::before {
  content: var(--_icon-chevrons);
}
._icon-circle::before {
  content: var(--_icon-circle);
}
._icon-close::before {
  content: var(--_icon-close);
}
._icon-compas::before {
  content: var(--_icon-compas);
}
._icon-compass::before {
  content: var(--_icon-compass);
}
._icon-copy::before {
  content: var(--_icon-copy);
}
._icon-diamond::before {
  content: var(--_icon-diamond);
}
._icon-door::before {
  content: var(--_icon-door);
}
._icon-dumbbell::before {
  content: var(--_icon-dumbbell);
}
._icon-facebook::before {
  content: var(--_icon-facebook);
}
._icon-fur-tree::before {
  content: var(--_icon-fur-tree);
}
._icon-instagram::before {
  content: var(--_icon-instagram);
}
._icon-layers::before {
  content: var(--_icon-layers);
}
._icon-linkedin::before {
  content: var(--_icon-linkedin);
}
._icon-pay::before {
  content: var(--_icon-pay);
}
._icon-phone::before {
  content: var(--_icon-phone);
}
._icon-rectangle::before {
  content: var(--_icon-rectangle);
}
._icon-reset::before {
  content: var(--_icon-reset);
}
._icon-school::before {
  content: var(--_icon-school);
}
._icon-star::before {
  content: var(--_icon-star);
}
._icon-stars::before {
  content: var(--_icon-stars);
}
._icon-store::before {
  content: var(--_icon-store);
}
._icon-time::before {
  content: var(--_icon-time);
}
._icon-tree::before {
  content: var(--_icon-tree);
}
._icon-wall::before {
  content: var(--_icon-wall);
}
